GRASPPacket Class Reference

## Public Member Functions

void | Print ()
void | PrintHex ()
int | Build (unsigned char command, unsigned char data)
int | Build (unsigned char command)
int | Send (int fd)
int | Receive (int fd, unsigned char command)
bool | operator!= (GRASPPacket p)

## Public Attributes

unsigned char | packet [PACKET_LEN]
unsigned int | size
unsigned int | retsize

The documentation for this class was generated from the following files:

- clodbuster/packet.h
- clodbuster/packet.cc

Last updated 12 September 2005 21:38:45